<?php
//error_reporting(0);
//set koneksi ke basis data
$host = "46.247.109.23"; //Berjalan di local
$username = "admiN";
$password = "Jerman123";
$db_name = "murid_sekolah"; //Nama database

//koneksi ke basis data
$mysqli = new mysqli($host, $username, $password, $db_name);

//Cek koneksi basis data
if(mysqli_connect_errno()) {
	//echo "Error: Tidak terhubung ke database";
	exit;
	}
?>